/*

Theme Name: Yorkblog

Template: styleblog

Author: Technical Penguins

Author URI: https://technicalpenguins.com/

Description: Yorkblog is a custom-developed child theme for Styleblog intended for use by the York Daily Record/Sunday News on yorkblog.com.

Version: 1.0.0

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/

@font-face {
  font-family: 'Unify Sans';
  src: url('UnifySans_W_Rg.eot'); /* IE9 Compat Modes */
  src: url('UnifySans_W_Rg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('UnifySans_W_Rg.woff2') format('woff2'), /* Super Modern Browsers */
       url('UnifySans_W_Rg.woff') format('woff'), /* Pretty Modern Browsers */
}

body, button, input, select, optgroup, textarea {
  font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Unify Sans', 'Open Sans', sans-serif !important;
  color: #404040;
}

body  {
  font-family: 'Open Sans', sans-serif !important;
  color: #404040;
}

div.top-header-image {
  width: 100%;
  height: 0;
  padding-bottom: 25%;
  display: block;
}

@media(min-width: 1100px) {
  div.top-header-image {
    height: 277px;
    max-width: 1140px;
    width: 100%;
    margin: 0 auto;
    background-size: initial;
    padding-bottom: 0;
  }
}

.post-navigation .nav-links .nav-previous a, .post-navigation .nav-links .nav-next a {
    font-family: 'Unify Sans', 'Open Sans', sans-serif !important;
    text-transform: none !important;
}

.aligncenter { margin: 0 auto !important;}

.single_page_wrapper .general_single_page_layout .post_desc_and_meta_holder .the_content figure { margin: 1em auto !important; }

.footer-mask { background-color: #404040; }

.author_name h4 { display: none;}

.site-info { display: none;}

.post_fimage { text-align: center; background-color: lightgray; padding:10px;}

.wp-caption {
	margin-bottom: 1em !important;
}

.widget_author_bio { text-align: left; margin-top:-20px;}

#wpctc_widget-2-tagcloud { margin-top:-20px;}

.widget_search .search-submit, .widget_product_search input[type="submit"] { background: #404040; }

.widget_search .search-submit:hover, .widget_product_search input[type="submit"]:hover {
    background: #009bff;
}

.search-container .search-form-container .search-form label input[type=search] {
    color: #404040;
    background: #d7d7d7;
}

.post_fimage img {
	margin-bottom: 5px;
}

.search-container { background-color: #404040 !important; }

.comment-form p .submit:hover, .comment-form p .submit:focus { background-color: #009bff; }

.comment-form p .submit { background-color: #404040; }

h2 { margin: 30px 0 0 0; font-size: 24px;}

.widget_title h3:after, .section_title h3:after {
    border-top: 5px solid #404040 !important; } 

a, a:visited { color: #009bff !important; }

a:hover { color: #404040; text-decoration: underline !important; }

.recent_post_content h2 { text-transform: none; margin-top: 0; }

body.search-results .recent_post_content { margin-top: 30px; }

.recent_post_content a { color: #009bff !important; }

.recent_post_content a:hover { color: #404040; text-decoration: underline; }

.main-navigation>ul>li>a, .main-navigation>ul>li>a:visited, .post_meta span a, .post_meta span a:visited { color: #404040 !important; }

.main-navigation>ul>li>a:hover, .post_meta span a:hover { color: #009bff !important; }

.tags-links a, .tags-links a:hover, .tags-links a:visited {
    background: #404040 !important; } 

#return-to-top { background-color: #404040 !important; }

#return-to-top:hover { background-color: #009bff !important; }

figure { margin: 20px 0 30px 0; padding: 10px; background-color: lightgray; } 

.recent_post_content { margin-top: -30px; }

body.archive .recent_post_content, body.home .recent_post_content { margin-top: 0px; }

.single_page_wrapper .general_single_page_layout .post_desc_and_meta_holder .post_title h2 {
    font-size: 30px;
    padding-bottom: 15px;
    text-transform: none;
}

.menu-toggle h2 {
  display: inline;
  padding-left: 10px;
}

.the_content a, .the_content a:visited, .the_content a:hover { background: transparent; }

.related_posts .rp_post_card .rp_title h4 { background: #d7d7d7; padding: 20px; }

.related_posts .rp_post_card .rp_title a { color: #404040 !important; }

.error-code h2 { color: #009bff; }

.single_page_wrapper .recent_post_content .the_content p {
  overflow: visible;
  display: block;
  -wekbit-line-clamp: initial;
  -webkit-box-orient: initial;
}

span.tags-links a {
  color: white !important;
  text-decoration: none !important;
  transition: background 0.4s;
}

span.tags-links a:hover {
  background: #777 !important;
  transition: background 0.4s;
}

body.archive .page_title h3:after {
    border-top: 5px solid #404040 !important;
    content: "";
    display: inline-block;
    height: 0.5em;
    vertical-align: middle;
    width: 100%;
    margin-right: -100%;
    margin-left: 10px;
    border-top: 5px solid #010101;
}

.logo-ad-wrapper { padding: 0 !important;}

p.akismet_comment_form_privacy_notice { margin-left: 15px; }

.footer_bottom, .footer_bottom p { color: #010101; font-size: 12px; }

.footer_inner { padding: 0 0 0 0 !important; }

.footer-mask { background-color: #ffffff; }